

.accounts-wrapper {
	position: relative;
	height: 100%;
	margin: 5px;
}

.accounts-pane { 

	border-style:solid; 
	border-color: #E0E0E0; 
	
	position: relative; 
	
	float: left;
	width: 160px;
	height: 100%; 
	margin: 0;
	padding: 1em;
	clear: none;
	display: table;
	background-color: white;
	opacity: 3;
	z-index: 2;
}

.journals-pane {
	float: left;
	margin-left: 5px;
	position: absolute;
	padding: 10px;
	top: 5px;
	height: auto;
	clear: none;
	/*width: 65%;*/
	z-index: 1;
}

.handle { 
	
	width: 20px; 
	height: 20px; 
	background-color: #808080; 
	float: left;
	position: relative;
	z-index: 3;
}




    .ui-tabs-vertical {  /* width of overall 'books' pane */ 
		width: 100%; 
		min-width:1000px; 
	} 
	
	//.ui-tabs-vertical .ui-tabs-nav { padding: .2em .1em .2em .2em; float: left; width: 12em; }
	.ui-tabs-vertical .ui-tabs-nav { padding: .2em .1em .2em .2em; float: right; width: 12em; }
	
	.ui-tabs-vertical .ui-tabs-nav li { clear: left; width: 100%; border-bottom-width: 1px !important; border-right-width: 0 !important; margin: 0 -1px .2em 0; }
	.ui-tabs-vertical .ui-tabs-nav li a { display:block; }
	
	//.ui-tabs-vertical .ui-tabs-nav li.ui-tabs-selected { padding-bottom: 0; padding-right: .1em; border-right-width: 1px; }
	.ui-tabs-vertical .ui-tabs-nav li.ui-tabs-selected { padding-bottom: 0; padding-left: .1em; border-right-width: 1px; margin-left: -2px; }
	
	.ui-tabs-vertical .ui-tabs-panel { padding: 1em; float: right; width: 40em;}

      /* Tweaks to imported styles ---------------------------------- */ 
      .ui-corner-all { -moz-border-radius: 0px; }
      .ui-widget-header { 
	 background: none; 
	 border: none; 
      }
      .ui-widget-content { 
	 border: none; 
      }
